.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a183a74c-5d04-ab11-29d0-7172aea9b296 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-30aef324-181c-4695-0244-6addebfd8f90 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09bfc3c2-5fa2-c94a-a7b9-a76a050026c7 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09bfc3c2-5fa2-c94a-a7b9-a76a050026c7) !important;
}
.lfr-layout-structure-item-953f68d8-f12e-5132-7799-6e9467375915 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-953f68d8-f12e-5132-7799-6e9467375915) !important;
}
.lfr-layout-structure-item-7506a6ea-e954-da63-80c9-815c14a51277 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd223c64-f963-9615-b3f2-2f97b2b77c07 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd223c64-f963-9615-b3f2-2f97b2b77c07) !important;
}
.lfr-layout-structure-item-5387557e-f322-9577-89e6-c50e5cd1b7dc {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bd56607c-b1c3-39ad-cc2e-4a504fc83008 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd56607c-b1c3-39ad-cc2e-4a504fc83008) !important;
}
.lfr-layout-structure-item-0da5a74c-22f9-12c6-74d4-79dd185a6e80 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1ce294de-69c4-c7af-5e66-a1de34655d8e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-11f0b5e3-6f5f-90e1-e260-4419df7ac383 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-11f0b5e3-6f5f-90e1-e260-4419df7ac383) !important;
}
.lfr-layout-structure-item-b8e4f8cf-10e7-1376-b768-6c6345ed89d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8e4f8cf-10e7-1376-b768-6c6345ed89d3) !important;
}
